.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.392390,0.000000,0.000000,0.392390,0,0);-ms-transform:matrix(0.392390,0.000000,0.000000,0.392390,0,0);-webkit-transform:matrix(0.392390,0.000000,0.000000,0.392390,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-3.729955px;}
._5{margin-left:-2.217811px;}
._4{margin-left:-1.008096px;}
._17{width:1.280000px;}
._18{width:2.409811px;}
._e{width:44.921811px;}
._6{width:76.408010px;}
._1{width:78.558614px;}
._3{width:80.440394px;}
._10{width:95.393818px;}
._d{width:104.701904px;}
._2{width:106.550080px;}
._11{width:125.842874px;}
._14{width:127.182445px;}
._c{width:134.642355px;}
._b{width:142.068662px;}
._0{width:162.633821px;}
._f{width:171.941907px;}
._13{width:198.085197px;}
._16{width:209.308666px;}
._7{width:214.886797px;}
._15{width:229.806618px;}
._9{width:250.371776px;}
._8{width:330.655488px;}
._a{width:339.997178px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:33.603200px;}
.y0{bottom:0.000000px;}
.y27{bottom:12.059877px;}
.y20{bottom:129.778818px;}
.y1f{bottom:145.474426px;}
.y1e{bottom:161.170033px;}
.y1d{bottom:192.561249px;}
.y1c{bottom:223.952464px;}
.y1b{bottom:239.648072px;}
.y1a{bottom:255.343679px;}
.y19{bottom:271.039287px;}
.y18{bottom:286.734895px;}
.y17{bottom:318.126110px;}
.y16{bottom:333.821718px;}
.y15{bottom:365.212933px;}
.y14{bottom:380.908541px;}
.y13{bottom:412.299756px;}
.y12{bottom:427.995364px;}
.y11{bottom:443.690971px;}
.y10{bottom:459.386579px;}
.yf{bottom:475.082187px;}
.ye{bottom:490.777794px;}
.yd{bottom:506.473402px;}
.yc{bottom:522.169010px;}
.yb{bottom:537.864617px;}
.ya{bottom:553.560225px;}
.y9{bottom:569.255832px;}
.y8{bottom:584.951440px;}
.y7{bottom:616.342655px;}
.y6{bottom:647.733871px;}
.y5{bottom:663.429478px;}
.y26{bottom:675.085665px;}
.y4{bottom:679.125086px;}
.y25{bottom:689.211711px;}
.y3{bottom:694.820694px;}
.y24{bottom:703.337758px;}
.y2{bottom:710.516301px;}
.y23{bottom:717.463805px;}
.y22{bottom:731.589852px;}
.y1{bottom:741.907517px;}
.y21{bottom:745.715899px;}
.h3{height:22.860000px;}
.h4{height:24.384000px;}
.h2{height:25.605638px;}
.h0{height:1238.995573px;}
.h1{height:1239.168225px;}
.w1{width:955.862506px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:196.951781px;}
.x3{left:206.802972px;}
.x1{left:501.996073px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-3.168577pt;}
._5{margin-left:-1.884019pt;}
._4{margin-left:-0.856372pt;}
._17{width:1.087353pt;}
._18{width:2.047122pt;}
._e{width:38.160834pt;}
._6{width:64.908189pt;}
._1{width:66.735116pt;}
._3{width:68.333677pt;}
._10{width:81.036529pt;}
._d{width:88.943698pt;}
._2{width:90.513713pt;}
._11{width:106.902837pt;}
._14{width:108.040795pt;}
._c{width:114.377948pt;}
._b{width:120.686556pt;}
._0{width:138.156546pt;}
._f{width:146.063715pt;}
._13{width:168.272297pt;}
._16{width:177.806573pt;}
._7{width:182.545165pt;}
._15{width:195.219472pt;}
._9{width:212.689462pt;}
._8{width:280.890039pt;}
._a{width:288.825753pt;}
.fs1{font-size:25.484837pt;}
.fs2{font-size:27.183826pt;}
.fs0{font-size:28.545736pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:10.244800pt;}
.y20{bottom:110.246400pt;}
.y1f{bottom:123.579733pt;}
.y1e{bottom:136.913067pt;}
.y1d{bottom:163.579733pt;}
.y1c{bottom:190.246400pt;}
.y1b{bottom:203.579733pt;}
.y1a{bottom:216.913067pt;}
.y19{bottom:230.246400pt;}
.y18{bottom:243.579733pt;}
.y17{bottom:270.246400pt;}
.y16{bottom:283.579733pt;}
.y15{bottom:310.246400pt;}
.y14{bottom:323.579733pt;}
.y13{bottom:350.246400pt;}
.y12{bottom:363.579733pt;}
.y11{bottom:376.913067pt;}
.y10{bottom:390.246400pt;}
.yf{bottom:403.579733pt;}
.ye{bottom:416.913067pt;}
.yd{bottom:430.246400pt;}
.yc{bottom:443.579733pt;}
.yb{bottom:456.913067pt;}
.ya{bottom:470.246400pt;}
.y9{bottom:483.579733pt;}
.y8{bottom:496.913067pt;}
.y7{bottom:523.579733pt;}
.y6{bottom:550.246400pt;}
.y5{bottom:563.579733pt;}
.y26{bottom:573.481600pt;}
.y4{bottom:576.913067pt;}
.y25{bottom:585.481600pt;}
.y3{bottom:590.246400pt;}
.y24{bottom:597.481600pt;}
.y2{bottom:603.579733pt;}
.y23{bottom:609.481600pt;}
.y22{bottom:621.481600pt;}
.y1{bottom:630.246400pt;}
.y21{bottom:633.481600pt;}
.h3{height:19.419446pt;}
.h4{height:20.714075pt;}
.h2{height:21.751851pt;}
.h0{height:1052.520000pt;}
.h1{height:1052.666667pt;}
.w1{width:812.000000pt;}
.w0{width:812.116800pt;}
.x0{left:0.000000pt;}
.x2{left:167.309467pt;}
.x3{left:175.678000pt;}
.x1{left:426.442933pt;}
}
